/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
body {
    font-family: 'Open Sans', sans-serif !important;
    background: #f3f3f3;
}

a {
    color: #194274;
}
a,
a span,
a i {
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

a:hover,
a:focus {
    color: #004B73;
    text-decoration: none !important;
}

a:hover .img-thumbnail,
a:focus .img-thumbnail {
    background: #194274;
}

p {
    text-align: justify;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}

.btn-group-xs > .btn, .btn-xs {
    padding: .2rem .4rem;
    font-size: 0.75rem;
    line-height: 1;
    border-radius: .2rem;
}

.btn.btn-xs {
    font-size: 0.75rem;
}

.btn-primary {
    color: #fff;
    background-color: #194274;
    border-color: rgba(255,255,255,0.5);
}

.btn-light.focus, .btn-light:focus {
    box-shadow: none;
}

.btn-primary:hover,
.btn-primary:focus {
    color: #fff;
    background-color: #D63333;
    border-color: #FFF;
}

.btn-light:hover,
.btn-light:focus {
    color: #fff;
    background-color: #D63333;
    border-color: #FFF;
}

.tooltip-inner {
    background-color: #194274 !important;
}

.bs-tooltip-auto .arrow::before,
.bs-tooltip-bottom .arrow::before {
    border-bottom-color: #194274 !important;
}

.navbar-toggler {
    border-color: #194274;
    color: #194274;
}

.navbar-toggler {
    border-color: #194274;
    color: #194274;
}

.navbar-toggler:hover,
.navbar-toggler:focus {
    background: #194274;
    border-color: #194274;
    color: #FFF;
}

/* ---------------------------------------------------
    HEADER
----------------------------------------------------- */
header.main {
    background: #FFF;
    border-bottom: 1px solid #AAA;
    height: auto;
    width: 100%;
    -webkit-box-shadow: 0 1px 6px 0 #888;
    box-shadow: 0 1px 6px 0 #888;
}

header.main .logo_flacsoecuador {
    float: right;
    font-size: 5.2rem;
    line-height: 1;
    padding: 6px 10px 3px 10px;
}

header.main a.logo_flacsoecuador:hover,
header.main a.logo_flacsoecuador:focus {
    color: #FFF;
    background: #194274;
}

header.main a.logo_flacsoecuador:hover span:before,
header.main a.logo_flacsoecuador:focus:before {
    color: #FFF;
}

header.main #flacso_andes {
    padding: 15px 0 10px;
    color: #194274;
}

header.main #flacso_andes span,
header.main #flacso_andes i {
    display: inline-block;
    font-style: normal;
}

header.main .navbar-brand i {
    font-size: 0.7rem;
    font-style: normal;
}

header.main .navbar-brand{
    line-height: 12px;
}
header.main .top{
    margin: 0 auto;
    width: 100%;
}
header.main .top nav a {
    font-size: 1.5rem;
    padding: 0 6px;
    display: inline-block;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

header.main .top nav#links a:hover, header.main .top nav#links a:focus,
header.main .top nav.social a:hover, header.main .top nav.social a:focus {
    background: #194274;
    outline: none;
    color: #FFF;
}

header.main .content {
    border-bottom: 1px dashed #CCC;
}

@media (max-width: 576px) {
    header.main #flacso_andes i {
        vertical-align: super;
    }

    header.main .top nav {
        text-align: center;
    }
}

@media (min-width: 768px) {
    #content section {
        padding: 1.6rem !important;
    }
}

@media (max-width: 767px) {
    #flacso_andes {
        text-align: center;
    }

    header.main .top nav {
        text-align: center;
    }
}

@media (min-width: 660px) {
    header.main .top nav.social {
        text-align: right;
    }
}

@media (min-width: 100px) and (max-width: 991px) {
    header.main #flacso_andes {
        margin-top: 0 !important;
    }

    header.main #flacso_andes .icon-flacsoandes {
        font-size: 6rem;
    }

    header.main #flacso_andes i {
        text-align: center;
        margin: 0 auto 10px auto;
        vertical-align: super;
    }

}

@media (max-width: 1199px) {
    header.main #flacso_andes {
        margin-top: 1rem;
    }
}

@media (max-width: 991px) {
    .logo_left {
        display: none;
    }
}

@media (min-width: 992px) {

    #content .container-fluid {
        padding-right: 1rem;
        padding-left: 4rem;
        padding-bottom: 1.2rem;
    }

    header.main .content {
        width: calc(100% - 85px);
        padding-bottom: 5px;
        display: inline-block;
    }

    header.main nav.navbar {
        background: transparent !important;
        padding: 16px 0 0 0;
        margin-top: 13px;
    }

    .fixed-top-lg{
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1;
    }
}

@media (min-width: 992px)
and (max-width: 1199px) {
    header.main #flacso_andes .icon-flacsoandes {
        font-size: 4rem;
    }
}

@media (min-width: 1200px) {

    header.main #flacso_andes i {
        vertical-align: super;
    }

    header.main #flacso_andes i {
        font-size: 0.625rem;
    }
    header.main{
        height: 97px;
    }
    header.main.fixed-top {
        z-index: 1030;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;

    }

    header.main.fixed-top  + #content.main {
        margin-top: 100px;
    }

    header.main #flacso_andes .icon-flacsoandes {
        font-size: 4rem;
    }

    header.main #flacso_andes i {
        vertical-align: text-top;
        font-size: 0.7rem;
        display: inline-block !important;
    }

    header.main nav.navbar {
        background: transparent !important;
        padding: 16px 0 0 0;
    }
}

#accesibilidad {
    position: fixed;
    top: 126px;
    left: 0;
    z-index: 1020;
}

#accesibilidad button {
    display: block;
    background: #194274;
    color: #FFF;
    padding: 5px;
    margin-bottom: 1px;
    text-align: center;
    border: 2px solid transparent;
    border-left: none;
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    font-size: 1.2rem;
    cursor: pointer;
    width: 40px;
}

#accesibilidad button:hover,
#accesibilidad button:focus {
    background: #FFF;
    color: #194274;
    border-color: #194274;
    outline: none;
}

/* ---------------------------------------------------
        NAVBAR
    ----------------------------------------------------- */

header.main nav.navbar {
    background: transparent !important;
}

header.main nav.navbar ul.navbar-nav li {
    margin-left: 1px;
    overflow: hidden;
}

header.main nav.navbar ul.navbar-nav a {
    font-size: 0.75rem;
    height: 36px;
    position: relative;
    display: block;
    z-index: 1;
    padding: 0.5rem 1rem;
    text-transform: uppercase;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
}

header.main nav.navbar ul.navbar-nav li:hover a,
header.main nav.navbar ul.navbar-nav li:focus a {
    background: #194274;
    color: #FFF;
}

header.main nav.navbar ul.navbar-nav li.active a {
    background: #D6D6D6;
    -webkit-box-shadow: inset 0 1px 1px 0 #828282;
    box-shadow: inset 0 1px 1px 0 #828282;
    height: 42px;
    color: #194274;
    font-weight: 700;
    text-shadow: 0 1px 0 #FFF;
}

header.main nav.navbar ul.navbar-nav li.active a.hasScrolled {
    height: 36px !important;
}

header.main nav.navbar ul.navbar-nav a.hover,
header.main nav.navbar ul.navbar-nav a.focus {
    color: #194274;
}

@media (min-width: 992px) {
    header.main nav.navbar ul.navbar-nav a {
        -webkit-border-radius: 3px 3px 0 0;
        border-radius: 3px 3px 0 0;
    }
}

/* ---------------------------------------------------
    REDES SOCIALES
----------------------------------------------------- */
header.main .social a {
    font-size: 1.25rem !important;
}

header.main .social .fb {
    color: #4267b2;
}

header.main .social .fb:hover,
header.main .social .fb:focus {
    color: #365899;
}

header.main .social .ig {
    color: #c32aa3;
}

header.main .social .ig:hover,
header.main .social .ig:focus {
    color: #7232bd;
}

header.main .social .ln {
    color: #007bb5;
}

header.main .social .ln:hover,
header.main .social .ln:focus {
    color: #00a0dc;
}

header.main .social .tw {
    color: #1da1f2;
}

header.main .social .tw:hover,
header.main .social .tw:focus {
    color: #1da1f2;
}

header.main .social .rss {
    color: #ff4500;
}

header.main .social .rss:hover,
header.main .social .rss:focus {
    color: #ff5700;
}

/* ---------------------------------------------------
    MAIN CONTENT
----------------------------------------------------- */

#content.main {
    min-height: 700px;
    background: #D6D6D6;
    padding-top: 1.45rem;
}

#content.main form#gnrl-search #advanded-search {
    background: transparent;
    border: none;
    font-size: 0.7rem;
    display: block;
    float: right;
}

#content.main form#gnrl-search #advanded-search:hover,
#content.main form#gnrl-search #advanded-search:focus {
    text-decoration: underline;
    cursor: pointer;
}

button#search-btn {
    font-size: 1.4rem;
    background: none;
    border: none;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #333;
}

#content.main #search-input {
    background: #E9E9E9;
    border: 1px solid #BBB;
    color: #333;
    border-radius: 0;
}

#content.main #search-input:focus {
    background: #FFF;
}

#content section {
    background: #f2f2f2;
    border: 1px solid #AAA;
    border-top: none;
    padding: 0.625rem;
}

#content section#tesis {
    background: #CCC;
    -webkit-box-shadow: inset 0 0 10px 0 #aaa;
    box-shadow: inset 0 0 10px 0 #aaa;
}

#content.main section:not(:last-child) {
    border-bottom: none;

}
#content section .title{

    padding: 0 1rem 0 0;
}
#content section .title{
    border-bottom: 1px solid #aeaeae;
    margin-bottom: 1.5rem;
    color: #194274;
    font-weight: 700;
}

#content .title h2,
#content .title p{
    text-align: center;
    margin: 0;
}
#content .title h2{
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
}

#content .title p {
    font-size: 0.875rem !important;
    font-weight: 400;
}

/* ---------------------------------------------------
        ITEM CONTENT
    ----------------------------------------------------- */

article.item {
    overflow: hidden;
    position: relative;
    transition: all .3s, visibility 0s;
    -ms-transition: all .3s, visibility 0s;
    -webkit-transition: all .3s, visibility 0s;
    -moz-transition: all .3s, visibility 0s;
}

.item-animated:hover .entry-content header {
    max-height: 200px;
}

article.item .entry-thumb {
    width: 100%;
    position: relative;
    border: 3px solid #DFDFDF;
}

article.item .entry-thumb img {
    width: 100%;
}

#revistas article.item .entry-content,
.item-animated .entry-content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: 0;
    padding: 15px 15px 10px 23px;
    background: rgba(255, 255, 255, 0.85);
}

#revistas article.item .entry-content header,
.item-animated .entry-content header {
    text-align: center;
    margin-left: -23px;
    padding-left: 23px;
    margin-bottom: 5px;
    position: relative;
    max-height: 35px;
    transition: all 0.3s ease-in-out, visibility 0s;
    -ms-transition: all 0.3s ease-in-out, visibility 0s;
    -webkit-transition: all 0.3s ease-in-out, visibility 0s;
    -moz-transition: all 0.3s ease-in-out, visibility 0s;
    overflow: hidden;
}

#revistas article.item .entry-content header:before,
.item-animated .entry-content header:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 3px;
    height: 100%;
    background: #194274;
}

#revistas article.item .entry-content .entry-title,
.item-animated .entry-content .entry-title {
    font-size: 0.875rem;
    margin-bottom: 0;
    font-weight: 700;
}

article.item .entry-content .entry-title {
    font-size: 0.875rem;
    margin-bottom: 5px;
    font-weight: 700;
    border-bottom: 1px dotted #666;
}

article.item .entry-content small {
    line-height: 1.2;
    display: block;
    font-size: 0.688rem;
    margin-bottom: 4px;
}

article.item .entry-content .btn {
    position: absolute;
    bottom: 0;
    width: calc(100% - 10px);
}

@media (min-width: 768px) {
    article.item .col-sm .entry-content {
        margin-left: 10px;
    }
}
/* ---------------------------------------------------
        BREADCRUMB
    ----------------------------------------------------- */
.breadcrumb-item.active{
    color: #b4b5b5;
}
/* ---------------------------------------------------
        TESIS ITEM CONTENT
    ----------------------------------------------------- */
article.tesis-dest-item .content {
    text-align: right;
}

article.tesis-dest-item .content h4 {
    margin-top: 40px;
    font-size: 2rem;
}

.portada-destacada {
    border: 4px solid #FFF;
    background: #888;
    padding: calc(3rem + 8px);
}

@media (max-width: 575px) {
    article.tesis-dest-item {
        margin-bottom: 2rem;
    }
}

.item-animated small {
    line-height: 1;
    text-align: center;
    display: inline-block;
    margin-top: 5px;
    font-size: 70%;
}

/* ---------------------------------------------------
        BASES DE ACCESO ABIERTO ITEM CONTENT
    ----------------------------------------------------- */
#open-access-bases .card img{
    padding: 5px;
    max-height: 100px;
    width: auto;
}
#open-access-bases .card .card-body,
.link-card .card .card-body{
    padding: 10px
}

/* ---------------------------------------------------
        AGORA ITEM CONTENT
    ----------------------------------------------------- */
#agora .item {
    padding: 0.875rem;
}

.agora a.matchHeight {
    display: block;
    color: #FFF;
    padding: 0.875rem;
    font-size: 0.875rem;
    font-weight: 700;
    margin-bottom: 0;
    border: 2px solid transparent;
    border-bottom: none;
}
.agora .owl-item:nth-child(4n+1) a.matchHeight {
    background: #6A257E;
}
.agora .owl-item:nth-child(4n+2) a.matchHeight {
    background: #1D5699;
}
.agora .owl-item:nth-child(4n+3) a.matchHeight {
    background: #DE8A11;
}
.agora .owl-item:nth-child(4n+4) a.matchHeight {
    background: #468A3F;
}

.agora .item:hover a.matchHeight,
.agora .item:focus a.matchHeight {
    background: #FFF;
    color: #194274;
    border-color: #194274;
}

#agora .item .details {
    font-size: 0.75rem;
    background: #e3e3e3;
    padding: 0.875rem 0.875rem 1px 0;
    border: 2px solid transparent;
    border-top: none;
}

#agora .item:hover .details,
#agora .item:focus .details {
    border-color: #194274;
    background: #EFEFEF;
}

#agora .item .details ul {
    margin: 0;
}

@media (max-width: 575px) {
    #agora .item {
        margin-bottom: 2rem;
    }
}

/* ---------------------------------------------------
        ENLACES ITEM CONTENT
    ----------------------------------------------------- */
#enlaces {
    padding: 1.5rem 0 0 0;
}

#enlaces .item {
    text-align: center;
    display: block;
    line-height: 1.15;
    border: 2px solid transparent;
    padding: 1rem;
}

#enlaces .item:hover,
#enlaces .item:focus {
    background: #FFF;
    border-color: #194274;
}

#enlaces .fa-stack {
    display: block;
    margin: 0 auto 4px auto;
}

#enlaces strong {
    font-size: 0.85rem;
    display: inline-block;
    border-bottom: 1px dashed #CCC;
    padding-bottom: 2px;
    margin-bottom: 6px;

}

#enlaces a:hover .fa-circle,
#enlaces a:focus .fa-circle {
    color: #CCC;

}

#enlaces a:hover .fa-inverse,
#enlaces a:focus .fa-inverse {
    color: #194274;
}

#enlaces a:hover strong,
#enlaces a:focus strong {
    color: #194274;
    border-bottom: 1px solid #194274;
}

.enlaces small {
    font-size: 0.75rem;
    display: block;
}

/* ---------------------------------------------------
        MAIN FOOTER
    ----------------------------------------------------- */
footer.main {
    background: #194274;
    padding: 10px;
}
footer.main ul.list-inline{
    text-align: center;
}
footer.main .txt {
    font-size: 0.75rem;
    color: #FFF;
    text-align: center;
}

footer.main .fab,
footer.main .fas {
    font-size: 1.5rem;
    color: #FFF;
}
footer.main .list-inline {
    margin-bottom: 0;
}


/* ---------------------------------------------------
        CARD
    ----------------------------------------------------- */
.revistas .card .list-group-item {
    padding: 0;
}

.card .card-title{
    font-size: 0.875rem;
    font-weight: 700;
}
.card .card-body{
    line-height: 1.2;
    text-align: justify;
}
.card .card-link.card-block {
    padding: 7px 4px;
    display: block;
    text-align: center;
}

.card .card-link.card-block:hover,
.card .card-link.card-block:focus {
    background: #194274;
    color: #FFF;
}
.field.small a,
.card-link {
    border-bottom: 3px solid transparent;
    text-align: center;
}
.field.small a:hover,
.field.small a:focus,
.card-link:hover,
.card-link:focus {
    border-color: #194274;
}

.card.card-detail li.list-group-item {
    padding: 0.48rem 1rem;
}

.card.card-detail li.list-group-item:first-child {
    border-top: 1px solid rgba(0, 0, 0, .125);
}

.card.card-detail .bg-book {
    background: rgba(0, 0, 0, .03);
    padding: 1.25rem;
    border-top: 1px solid rgba(0, 0, 0, .125);
    border-right: 1px solid rgba(0, 0, 0, .125);
    text-align: center;
    height: 100%;
}

.card.card-detail p.card.card-detail-text,
.card .card-body p{
    font-size: 0.875rem;
}

/* ---------------------------------------------------
        PILLS
    ----------------------------------------------------- */
.pills_style .nav-pills {
    padding-top: 1rem;

}
.pills_style .nav-pills .nav-link{
    position: relative;
    text-align: right;
    z-index: 1020;
}
.pills_style .nav-pills .nav-link.active,
.pills_style .nav-pills .show > .nav-link {
    background-color: #194274;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}
.pills_style .nav-pills .nav-link.active .arrow {
    right: -6px;
    width: .4rem;
    height: .8rem;
    top: 13px;
    position: absolute;
    display: block;
    z-index: 1020;
}
.pills_style .nav-pills .nav-link.active .arrow::before {
    left: 0;
    border-width: .4rem 0 .4rem .4rem;
    border-left-color: #194274;
    position: absolute;
    content: "";
    border-style: solid;
}
.pills_style .tab-content{
    padding: 1rem;
    background: #FFF;
    -webkit-box-shadow: -4px 0 6px 0 rgba(0,0,0,0.5);
    box-shadow: -4px 0 6px 0 rgba(0,0,0,0.2);
    min-height: 182px;
}
@media (min-width: 990px) {
    .pills_style .tab-content{
        padding: 2rem;
    }
}


/* ---------------------------------------------------
        ACCORDION
    ----------------------------------------------------- */

.accordion .card-header {
    padding: 0;
}

.accordion .card-header button.btn {
    display: block;
    color: #194274;
    width: 100%;
    text-align: left;
    border: 3px solid transparent;

}

.accordion .card-header button.btn:not(.collapsed) {
    background: #194274;
    color: #FFF;

    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.accordion .card-header button.btn:hover,
.accordion .card-header button.btn:focus {
    display: block;
    width: 100%;
    text-align: left;
    border-color: #194274;
    text-decoration: none;
}

a[title*="Interactive JavaScript maps"]{
    display: none !important;
    visibility: hidden !important;
}

.dropdown-menu .dropdown-item{
    font-size: 80%;
}
.fal {
    font-weight: 300!important;
}
.fab {
    font-family: 'Font Awesome 5 Brands'!important;
    font-weight: 400!important;
}
footer.main a.flacso{
    color:#fff;
}

.list-group-item, .list-group-item:hover{ z-index: auto; }

.agora_tipo_documento__name,
.agora_pais__name,
.agora_tema__name,
[class*="agora__-"] > div,
[class*="agora__-"]{
    display: inline;
}
[class*="agora__-"] > div:first-child::before
{
    content: '';
}
/*.agora__pais-relacionado > div:last-child::before,
.agora__areas > div:last-child::before{
    content: ' y ';
}*/
[class*="agora__-"] > div::before{
    content: ', ';
}

.fa-stack-1x{
    line-height: inherit;
}

/* ---------------------------------------------------
        SIMPLE LOGIN
    ----------------------------------------------------- */

.simplelogin{
    display: block;
}
.simplelogin-bg .opt-page nav{
    display: none;
}
.simplelogin-form input[type="submit"], .simplelogin-form button.form-submit{
    margin-bottom: 20px!important;
}
.simplelogin-form input {
    padding: 5px 15px!important;
}
.simplelogin-form .forgot-password {
    margin: 15px 0 5px 15px;
}
#user-login-form .form-item, #user-pass .form-item{
    padding-right: 1em;
}
#user-login-form .form-actions,
#user-pass .form-actions{
    margin: 0 1em 1em 1em;
}

#user-login-form .actions-suffix{
    right: 16px;
    font-size: 13px;
}
.simplelogin .simplelogin-link{
    float: right;
    padding: 7px 0 0;
    position: relative;
    z-index: 10;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 480px) and (min-device-width: 320px){
    .simplelogin-form {
        width: 90%!important;
    }
}
.simplelogin form.user-pass p.login-title{
    font-size: 15px; 
    color: inherit;
    text-align: center;
}
.simplelogin form.user-pass p{
    font-size: 13px;
    color: inherit;
    text-align: left;
    padding: 0 1em;
}
@media (min-width: 768px){
    #content .container-fluid{
        padding-left: 4rem;
    }
}
